/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

#nav > li > a, #nav li.current-menu-ancestor a {
height: 86px;
line-height: 98px;
}
nav#nav {
font-weight: bold;
}
#nav ul li {
padding: 0 25px 0 0;
}
.page-title h1 {
display:none
}
.single-navigation{
border-top: 1px solid #e7e6e6;
border-bottom:none;
line-height:0px;
height:0px;
margin-bottom: 13px;
text-align: right;
margin-top: -36px;
}
.title {
margin: 0 0 20px;
}
#lang_sel_list ul li {
width: 71px;
padding:12px 5px 0px 0px !important;
text-transform:uppercase;
}

#nav ul li {
padding: 0 20px 0 0;
}
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
font-weight: bold;
}
.gallery-columns-4  .gallery-item {
width: 24% !important;
margin-right:5px
}
.wp-caption-text {
text-align:center;}